Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 16:59:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283945073 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966500505229            08:38 PM, 17th Mar                   Mohammed                   Hi, Thank yo
 u for contacting us. My name is Mohammed,i will be happy to assist you?           08:39 PM, 17th Mar                     hi                    Hi mohamed           08:39 PM, 17th Mar                     hi                    I made order on Sunday and delivery driver contact me at mid of day and I was in my duty and i told him to come after 5 pm           08:40 PM, 17th Mar                     hi                    Then i surprised that mentioned customer reject which is not correct           08:41 PM, 17th Mar                     hi                    I got call yesterday from land mark asking still i need shipment? I said yes           08:42 PM, 17th Mar                     hi                    And mentioned delivery on 17 but no one contact me today           08:42 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:44 PM, 17th Mar                     hi                   
  So what is the status now?           08:44 PM, 17th Mar                     hi                    Ok           08:44 PM, 17th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:46 PM, 17th Mar                   Mohammed                   id this contact number working 966500505229?           08:47 PM, 17th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:51 PM, 17th Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:55 PM, 17th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:58 PM, 17th Mar                                          View conversation in Freshch
 at https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263553